Rwanda RAMS - Feature #130

[Service] - Import for Utility table
26/04/2024 06:51 PM - Praveen kumar Bandi

Status: Resolved Start date: 26/04/2024
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Import for Utility table

History

#1 - 30/05/2024 06:44 AM - Santosh Mutakoduru
- Status changed from New to Resolved

- Assignee changed from Santosh Mutakoduru to Kalyan Battula
